YAEGI(1)

NAME
yaegi - Yet Another Elegant Go Interpreter

DESCRIPTION
Yaegi is a Go interpreter.

Usage:

    yaegi [command] [arguments]

The commands are:

extract
    generate a wrapper file from a source package

help
    print usage information

run execute a Go program from source

test
    execute test functions in a Go package

version
    print version

Use "yaegi help <command>" for more information about a command.

If no command is given or if the first argument is not a command, then the run command is assumed.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.